html {text-align:center}
body {
	background:url(scratch.jpg); 
	padding:20px; 
	font-family:"Courier New", Courier, "Monotype Corsiva";
	font-size:20px;
	letter-spacing:7px;
	color:#777;	
}
#logo {
	width:20%;
	max-width:300px;
	min-width:200px;
	margin-bottom:8px;
}
h3 {margin-bottom:14px;}
.scientist {
	width:30px;
}
.singleScientist {
	width:16px;
	margin-bottom:-3px;
}
.definition {
	letter-spacing:3px;
	padding:20px;
	background:#eee;
	margin:0px 20px;
	border:dashed thin #ccc;
	
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	box-shadow: 5px 5px 5px rgba(0,0,0,.1);
}
a.button, a.alertButton {
	display:inline-block;
	text-align:center;
	width:100px;
	font-size:18px;
	padding:6px;
	margin:8px 0px; 
	-moz-border-radius: 10px;
	border-radius: 10px; 	
	color:#666;
	border:2px #aaa solid;
	background-color:#ccc;
	cursor:pointer;
	letter-spacing:2px;
	text-decoration:none;
}

a.button:hover, a.alertButton:hover {		
	color:#444;
	background-color:#FC3; 
}

input {
	color:#555;
	font-family:'Courier New', Courier, monospace;
	font-size:18px;
	padding:6px;
	margin:10px 0px;
	width:200px;
	border:thin #ccc solid;
}

.cc {color:orange;}
.cclink {background-color:#888; padding:1px;}

input[id="message"] {min-width:200px; width:80%; padding:10px;}

#messages {
	min-width:200px; 
	margin:0px 20px;
	height:120px;
	overflow:auto;
	border:double 10px #ddd;
	padding:20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
	text-align:left;	
	background-color:white;
	line-height:140%;
	font-size:18px;
	letter-spacing:normal;
	
	
}

#holder {
	text-align:center;
	min-width:200px; 
	margin:0px 20px;
	/*border:solid 10px #CBCBCB;*/
	padding:10px;
	/*-moz-border-radius: 20px;
	border-radius: 20px; */
	background-color:#BBB;
	line-height:140%;
	font-size:18px;
	letter-spacing:normal;
	/* background-image:url("backing_b.jpg"); */
	
	box-shadow: inset 1px 3px 19px 2px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 1px 3px 19px 2px rgba(0,0,0,.3);
	-moz-box-shadow: inset 1px 3px 19px 2px rgba(0,0,0,.3);
	-o-box-shadow: inset 1px 3px 19px 2px rgba(0,0,0,.3);
	border:thin solid #777;

}

#myCanvas {
	background:#FFF; position:relative; width:100%; max-width:300px;
	-moz-box-shadow: 10px 10px 10px rgba(0,0,0,.2);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,.2);
	box-shadow: 10px 10px 10px rgba(0,0,0,.2);
	border:thin solid #777;
}

#score {
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.1);
	box-shadow: 5px 5px 5px rgba(0,0,0,.1);	
}

h1 {font-weight:normal; font-size:24px; margin-top:0px; margin-bottom:10px}

/* alert box */

#alerttext {
	color:#C63; font-size:20px;
}

.alertwindow  {
	position:absolute;
	top:0;
	left:0;
	width:100%;		   
	display:none;		  
	background-color:rgba(0,0,0,0.2);
	text-align:center;
	z-index:101;
}

#pop {
	width:100%;
	padding-top:30px;
	padding-bottom:8px;
	position:absolute;
	text-align:center;
	z-index:100;
	background-color:white;	
	border-top:thin #777 dashed;
	border-bottom:thin #777 dashed;
	-moz-box-shadow: 10px 10px 10px #888;
	-webkit-box-shadow: 10px 10px 10px #888;
	box-shadow: 10px 10px 10px #888;
}

#popold {
	width:60%;
	padding:16px;
	padding-bottom:8px;
	position:absolute;
	left:15%;
	text-align:center;
	z-index:100;
	background-color:white;	
	border:thin #red solid;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 10px 10px 10px #888;
	-webkit-box-shadow: 10px 10px 10px #888;
	box-shadow: 10px 10px 10px #888;
}

td {
	padding:10px;
	text-align:right;
}

th {
	background:#eee;
	padding:10px;
	text-align:right;
	font-weight:normal;
}

.intro {
	border:thin #red solid;
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: 10px 10px 10px rgba(0,0,0,.2);
	background-color:rgba(256,256,256,.3);	
	padding:20px;
	max-width:800px;
	
	margin-top:20px;
}

.intro td {
	text-align:left;
	letter-spacing:5px;	
}